## heartbleeder 0.1.1

=== man/Makefile ===
heartbleeder.1: heartbleeder.txt heartbleeder.1.header
	@txt2man heartbleeder.txt | tail +3 | cat heartbleeder.1.header - > heartbleeder.1
