=== debian/changelog ===
heartbleeder (0.1.1-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Fri, 29 Jan 2021 19:35:10 +0000

heartbleeder (0.1.1-8) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Samuel Henrique ]
  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Update my email address to debian.org
  * Remove unused lintian overrides
  * d/rules: remove parallel parameter, default in recent debhelper

 -- Samuel Henrique <samueloph@debian.org>  Wed, 26 Sep 2018 20:45:32 -0300

heartbleeder (0.1.1-7) unstable; urgency=medium

  * Team upload.
  * Set Built-Using

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 18:13:34 +0100

heartbleeder (0.1.1-6) unstable; urgency=medium

  * Team upload.
  * gbp.conf: set debian-branch
  * Build-Depend on golang-any, not golang
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 18:39:37 +0100

heartbleeder (0.1.1-5) unstable; urgency=medium

  * d/rules: Use $(MAKE) instead of make.
  * d/copyright: Update debian/* entry.

 -- Samuel Henrique <samueloph@debian.org>  Sat, 07 Jan 2017 13:45:50 -0200

heartbleeder (0.1.1-4) unstable; urgency=medium

  * New maintainer. Thanks to everyone that have worked previously on this
    package (closes: #837053).
  * Bump DH level to 10.
  * Set Debian Go Packaging Team as maintainer.
  * Set myself as uploader.

 -- Samuel Henrique <samueloph@debian.org>  Thu, 20 Oct 2016 00:00:41 -0200

heartbleeder (0.1.1-3) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]

  * QA upload.
  * Set Debian QA Group as maintainer. (see #837053)
  * Bumped Standards-Version to 3.9.8.
  * debian/copyright: updated packaging copyright information.
  * debian/heartbleeder.lintian-overrides:
      - Added two new overrides about hardening.
      - Removed now unused override spelling-error-in-binary
        (lintian no longer see an issue here).
  * debian/patches:
      - manpage2: renamed to 10_improve_manpage.patch.
      - manpage: renamed to 20_fix_manpage_build.patch.
  * debian/watch: bumped to version 4.

  [ Paul Tagliamonte ]

  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 08 Sep 2016 09:24:30 -0300

heartbleeder (0.1.1-2) unstable; urgency=medium

  * New co-maintainer email address.
  * debian/control: updated the Vcs-Browser field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Aug 2014 13:58:36 -0300

heartbleeder (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #745370)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 20 Apr 2014 18:36:16 -0300
