=== debian/control ===
Source: heartbleeder
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13), golang-any, dh-golang, txt2man
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/titanous/heartbleeder
Vcs-Git: https://salsa.debian.org/go-team/packages/heartbleeder.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/heartbleeder
XS-Go-Import-Path: github.com/titanous/heartbleeder

Package: heartbleeder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: test servers for OpenSSL CVE-2014-0160 aka Heartbleed
 The Heartbleed Bug is a serious vulnerability in the popular OpenSSL
 cryptographic software library. This weakness allows stealing the
 information protected, under normal conditions, by the SSL/TLS
 encryption used to secure the Internet. SSL/TLS provides communication
 security and privacy over the Internet for applications such as web,
 email, instant messaging (IM) and some virtual private networks (VPNs).
 .
 The Heartbleed bug allows anyone on the Internet to read the memory
 of the systems protected by the vulnerable versions of the OpenSSL
 software. This compromises the secret keys used to identify the service
 providers and to encrypt the traffic, the names and passwords of the
 users and the actual content. This allows attackers to eavesdrop on
 communications, steal data directly from the services and users and
 to impersonate services and users.
 .
 heartbleeder is a tool that tests remotely (over a network) if a
 system is compromised by an insecure OpenSSL service.
 .
 More about Heartbleed Bug can be viewed at http://heartbleed.com.
