=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DH_OPTIONS


%:
	dh $@ --buildsystem=golang --with=golang

# tests currently fail
override_dh_auto_test:

override_dh_auto_build:
	dh_auto_build
#	generate the manpage
	cd man; $(MAKE)

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/heartbleeder/usr/share/gocode

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream.changelog
