=== debian/watch ===
version=4
https://github.com/titanous/heartbleeder/releases .*/archive/v(\d\S+)\.tar\.(?:bz2|gz|xz)
